gRPC C#
gRPC C#
Namespaces
Grpc.Core
Server Class
Server Methods
KillAsync Method
ShutdownAsync Method
Start Method

Server Start Method

Starts the server.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public void Start()

    Public Sub Start

    public:
    void Start()

    member Start : unit -> unit

See Also

#### Reference

Server Class
Grpc.Core Namespace